body {
	background-color:#bcc9d6;
}
#login-win .x-window-mc {
	background:#fff none;
}
#login-win .x-window-header-text {
	cursor: default;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,0.9);
}
#login-form .x-plain-body {
	background:#f9f9f9 none;
	color:#222;
	padding:5px 0  0 45px ;
}
#login-win .x-window-body {
	background:#FFFFFF none repeat scroll 0%;
}

.x-panel-body{
	background: none repeat scroll 0 0 #f9f9f9;
}

.pass-eye {
	cursor: pointer;
	width: 21px !important;
	height: 15px;
	position: absolute;
}
.login.pass-eye {
	right: 56px;
	top: 34px;
}
.change1.pass-eye {
	right: 37px;
	top: 88px;
}
.change2.pass-eye {
	right: 37px;
	top: 114px;
}
.change3.pass-eye {
	right: 37px;
	top: 140px;
}
.pass-eye.open {
	background: url(../../../../resources/images/icons/eye.png) no-repeat 0 0 transparent;
}
.pass-eye.closed {
	background: url(../../../../resources/images/icons/eye.png) no-repeat 0 -16px transparent;
}
